/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin: 0px;
  padding: 0px;
}
html{
  overflow-y:scroll;
}
BODY{
  font-size:80%;
  line-height:1.3;
  color:#222222;
  text-align:center;
  font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"£Í£Ó £Ð¥´¥·¥Ã¥¯";
  _line-break: strict;
}
A:link   {color:#2971A7;text-decoration:none; }
A:visited{color:#2971A7;text-decoration:none; }
A:active {color:#2971A7;text-decoration:underline; }
A:hover  {color:#2971A7;text-decoration:underline; }
IMG{
  border: 0;
  vertical-align: middle;
}
FORM{
  margin: 0 auto;
  padding: 0;
}
TABLE{
  border-collapse: collapse;
  empty-cells: hide;
  text-align: left;
  font-size: 1em;
  border: 0;
  padding: 0;
}
TR, TD, TH, THEAD, TBODY, TFOOT, COLGROUP, COL{}
UL{
  margin: 0;
  padding: 0;
  list-style-type: disc;
}
OL{
  margin: 0;
  padding: 0;
}
LI{
  margin: 0;
  padding: 0;
}
H1,H2,H3,H4,H5{
  margin: 0 auto;
  text-align: left;
}
P{
  margin: 0 auto;
  text-align: left;
}
HR{display:none;}
EM{font-style:normal;font-weight:bold;}

.section_bdy,
.article_bdy,
.menu_bdy{
  width:100%;
  background-repeat:repeat-y;
  background-position:center top;
}
.section_ftr,
.article_ftr,
.menu_ftr{
  width:100%;
  background-repeat:no-repeat;
  background-position:center bottom;
}
.section_hdr,
.article_hdr,
.menu_hdr{
  width:100%;
  background-repeat:no-repeat;
  background-position:center top;
}

.clear{
  clear: both;
  float:none;
  line-height:0px;
  font-size:0px;
  height:0px;
}
.hide{
  display:none;
}
